*{
 margin: 0;
 padding: 0;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
body{background-color: #fff;}
div, p, h1, h2, h3, h4, h5, h6, ul, ol, td, th{  font-size: 12px; color: #454545;  font-family: tahoma, arial, verdana;}

table{
 border-collapse: collapse;
}

img{
 border: none;
}

td {
    vertical-align: top;
}

a, a:hover, a:visited{
 color: #577d03;
 text-decoration: underline;    
}

a:hover{
    text-decoration: none;
}

.contcentr p, .contcentr div  { text-align: justify; }
.contcentr ul li{text-align: justify}
p{
    margin: 3px 0;
}

input, textarea, select{
    background-color: #b2d86f;
    border: #d5e8b1 1px solid;
     color:#416706;
     font-size: 11px;
     padding: 2px;
font-family: tahoma, arial, verdana;
     }
.lfeeds{display:block;height:21px;position:absolute;overflow:hidden;width:80%}
.inputbox {width: 165px; margin: 3px 0 3px 0;}

h1,h2,h3,h4,h5,h6, .componentheading, .sectiontableheader div {
    margin:40px 0 20px 0;
font-weight:bold; 
text-align:left;
}

strong {
font-weight:bold;
}

.l h3, .listok .ramka_ugol2 h3, .l h6, .r h3, .r h6 {font-size:123%; color: #dc143c; font-weight: bold; text-align: center; margin: 10px 0 0px 0;padding-bottom:6px }

h1, h2, h3,.componentheading, .sectiontableheader div {
    font-size:123%; 
}


h4 {
    font-size:116%;  
font-weight:bold;
}

h5 {
    font-size:100%;  
    font-weight:bold;
}

.contcentr h6 {
    color: #454545;
    text-align: left;
    font-size:100%;  
    
}


em {


    /*bringing italics back to the em element*/


    font-style:italic;


}


blockquote,ul,ol,dl {


    /*giving blockquotes and lists room to breath*/


    margin:0px;


}


ol,ul,dl {


    /*bringing lists on to the page with breathing room */


    margin-left:5px;


}


ol li {


    /*giving OL's LIs generated numbers*/


    list-style: decimal outside;    


}


ul li {


    /*giving UL's LIs generated disc markers*/


    list-style: disc outside;


}





th {


    /*distinguishing table headers from data cells*/


    font-weight:bold;


    text-align:center;


}





/*******/





.btn, .button {


margin: 5px 0 0 0px;


border:none;


/* float:right; */


width:93px; height:26px;


 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/govoryn/i/btn.png", sizingMethod="resize");  


 background: url('/templates/govoryn/i/btn.png') no-repeat !important;  


 background: none;


 cursor: hand;


 cursor: pointer;


color: white;


text-align:center;



}





.bl_t .btn, .bl_t .button {


margin: 5px 0 0 85px;
*margin: 5px 0 0 80px;
}





#pathway{ padding:0 0 15px 0; }





#pathway *{ color:#454545; font-weight: bold;}


#pathway a:link, #pathway a:visited, #pathway a:hover{color:#454545; font-weight: bold;}





.vnutrmenu .mainlevel{display:none; overflow: hidden;}


.mainmenu {position:relative; /*height:100px; */}


/*.mainmenu .moduletable {clear:both; position:absolute; z-index:10; left:50%; width:700px; margin-left:-350px;}

.mainmenu .moduletablemenu2 {clear:both;position:absolute; left:50%; width:700px; margin-left:-350px; padding: 50px 0 0 0px;}

*/

.moduletablemenu2 {margin:10px 0 0 0;}

.mainmenu span{text-align:center;}



.main{


    width: 100%;


}





.main .l{


padding: 0 0 0 7px;


}





.main .r{

width: 300px;
/*padding-right: 7px; */



    

}

.main .r .divr {
width: 296px;
*width: 298px;
overflow: hidden;

}


.moduletablepers {margin:0; padding:0; }

.moduletablepers img {margin:0; padding:0; }

.r h3 , .l h3 {text-align:center; font-size:123%;}


.r h3, .r h1, .r h2, .r h4, .r h5, .r p {margin:0 0 5px 0;}


.r p{margin:0;}


.r .moduletable {margin:  10px 0 10px 0;}

.cyt{


    width: 100%;
}

.contcentr h3{text-align:left;  font-size:108%;  }


.head{


    width: 100%;


}





.cc{


    position: relative;


}





.cyttop{


    width: 367px;


    background: url(/templates/govoryn/i/kav-r.gif) no-repeat 100% 0;





 position: relative;


 left: 50%;


 margin: 20px 0 0 -183px;


}





.cytniz *{


    color: #6daa02;


}





.cytniz{


    background: url(/templates/govoryn/i/kav-l.gif) no-repeat 0  100%;


    padding: 0 50px 0 50px;


    color: #577d03;


}





.cyt0{


    width: 400px;


    height: 1px;


}


a.allnews, a:hover.allnews, a:visited.allnews {float:right; margin: 0 0 15px 0;}

.mainmenu{


/* position:relative; 


    width: 700px;*/


    margin: 15px 0 0 0; 




}





.mainmenu .menu2{display:none;}



.mainmenu a:link, .mainmenu a:hover, .mainmenu a:visited{


 display: block;
margin-right: 4px;




/*float:left; */


 cursor: pointer;

width: 112px;


/* height: 43px; */


 background: url(/templates/govoryn/i/m-button-gr.jpg)  no-repeat 0 0;  


 text-decoration: none;


   color: #416706;


  text-align: center;

line-height: 11px;

   padding: 10px 0 0px 0; height:43px; 
  overflow: hidden; 


}

/* Opera */  
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {  

.mainmenu a:link, .mainmenu a:hover, .mainmenu a:visited{
position: relative;
left:50%;
margin-left:-56px;
}

} 

/* Mozilla */
@-moz-document url-prefix() { 

.mainmenu a:link, .mainmenu a:hover, .mainmenu a:visited{
position: relative;
left:50%;
margin-left:-56px;
}

}


/* Safari - Google Chrome */  
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.mainmenu a:link, .mainmenu a:hover, .mainmenu a:visited{
position: relative;
left:50%;
margin-left:-56px;
}
}

.mainmenu a span{display:block; margin: 0 4px 0 4px; text-align:center;}


.mainmenu a:hover{


     background: url(/templates/govoryn/i/m-button-r.jpg) no-repeat 0 0;    


  color: White;


}





.mainmenu a:link#active_menu, .mainmenu a:hover#active_menu, .mainmenu a:visited#active_menu{


   background: url(/templates/govoryn/i/m-button-r.jpg) no-repeat 0 0;  


  color: White;

 font-weight: normal;
  


  


}





.cont{
  width: 100%;
  margin: 0 0 50px 0;
}

.cont td{padding-top: 15px;}

.cont .cl{
width: 202px;
*width: 206px;
width: 206px !important;
}

.cont table, .cont td {  border-color: #454545;} 


/******************/


.ramka_l{ border: white 1px solid;


    background: url(/templates/govoryn/i/ramka-l.gif) repeat-y 0 0;

    overflow: hidden;
 margin-right:0;

}


.ramka_r{


    background: url(/templates/govoryn/i/ramka-l.gif) repeat-y 100% 0;


}


.ramka_t{


    background: url(/templates/govoryn/i/ramka-t.gif) repeat-x 0 0;


}


.ramka_b{


    background: url(/templates/govoryn/i/ramka-b.gif) repeat-x 0 100%;


}


.ramka_u_lt{


    background: url(/templates/govoryn/i/ramka-u-lt.gif) no-repeat 0 0;


}


.ramka_u_rt{


    background: url(/templates/govoryn/i/ramka-u-rt.gif) no-repeat 100% 0;


}


.ramka_u_lb{


    background: url(/templates/govoryn/i/ramka-u-lb.gif) no-repeat 0 100%;


}


.ramka_u_rb{


    background: url(/templates/govoryn/i/ramka-u-rb.gif) no-repeat 100% 100%;


    


}





.ramka{
     padding: 12px;
 }
.ramka p, .ramka_ugol2 p, .smlist_t p, .blok_af p, .list_t p, .cyt p, .blok p{padding-bottom: 6px !important}
.ramka li, .ramka_ugol2 li, .smlist_t li, .blok_af li, .list_t li, .cyt li, .blok li{margin-bottom: 0px;padding-bottom:4px}

.bl_t{ 





/*position:relative; */


 border: white 1px solid;


    background: url(/templates/govoryn/i/bl-t.gif) #87c122 repeat-x 0 0;


     margin:  7px 0 0px 0;


     /* overflow: hidden; */


    


}

.r .bl_t{ margin:  7px 0px 0px 10px; width:270px; }


.bl_b{


    background: url(/templates/govoryn/i/bl-b.gif) repeat-x 0 100%;


}


.bl_r{


    background: url(/templates/govoryn/i/bl-r.gif) repeat-y 100% 0;


}


.bl_u_lt{


    background: url(/templates/govoryn/i/bl-u-lt.gif) no-repeat 0 0;


}


.bl_u_rt{


    background: url(/templates/govoryn/i/bl-u-rt.gif) no-repeat 100% 0;


}


.bl_u_lb{


    background: url(/templates/govoryn/i/bl-u-lb.gif) no-repeat 0 100%;


}


.bl_u_rb{


    background: url(/templates/govoryn/i/bl-u-rb.gif) no-repeat 100% 100%;


     }



.bl_af_r{


 background: url(/templates/govoryn/i/aforizm-r.gif) no-repeat 100% 0;  


}





.bl_af_l{


 background: url(/templates/govoryn/i/aforizm-l.gif) no-repeat 0 100%;


}


.blok{

 padding: 14px; 


}


.blok_af{  padding: 14px; }
/*****************/





.contcentr{


    padding: 0 0px 0px 20px;


    line-height: 18px;


}



.title1{


    font-size: 14px;


    font-weight: bold;


    text-align: center;


    margin: 0 0 10px 0;


}



.ramka_ugol{


    background: url(/templates/govoryn/i/ten.gif) no-repeat 100% 100%;


    padding: 0 5px 5px 0;


    width: 191px;


    *width: 185px;


margin: 5px 0 0 12px;


    }


    


    .ramka_ugol2{


 border: #e6e6e6 1px solid;


 background-color: White;


 padding: 6px;

  }

.listok{margin-left:15px}
.listok p, .listok h1, .listok h2, .listok h3, .listok h4, .listok h5, .listok h6 {
	text-align: center !important;
}

.listok h1 {
	margin: 7px 0 !important;
}



.myborder{ border-color: #e6e6e6 ;}


    


.rr{


    width: 251px;


 margin: 0 8px 0 25px;





}




.bigr, .r .moduletable{

 width: 270px;


 margin-left:10px;
margin-right:0px;
     


}



.smlist_t{


    background: url(/templates/govoryn/i/smlist-top.jpg) #cce99b repeat-x 0 0;


    width: 247px; 


    margin-left: 23px;





}


.sml{


    padding: 15px 15px 0 15px;


}


.smlist_b{


    background: url(/templates/govoryn/i/smlist-niz.jpg) no-repeat 0 100%;


    width: 264px; 


    height: 63px;


    margin-left: 23px;


}





.list_t{


    background: url(/templates/govoryn/i/smlist-top.jpg) #cce99b repeat-x 0 0;


    width: 248px; 


    



margin-left: 23px;





}


.ml{
    padding: 15px 15px 0 15px;
}

.ml2{
    padding: 1px 8px 0px 8px;
}

.ml2 h6{padding-bottom: 10px !important}
.ml2 table.contentpaneopen, .ml2 table.contentpaneopen td {padding-bottom:0px !important;margin-bottom:0 !important}

.list_b{


    background: url(/templates/govoryn/i/list-niz.jpg) no-repeat 0 100%;


    width: 272px; 


    height: 94px;


    margin-left: 23px;


}







.news{margin: 0 0px 10px 10px;}



.news *{font-size: 11px; }


/********menu2********/


.menu2,.menu3,.menu4, .menu5, .menu6, .menu7, .menu8, .dopmenu{


 margin: 1px 0 1px 25px;


}


.menu2{  overflow: hidden; margin: 1px 0 1px 0;  padding:0;}


.menu2, .dopmenu{


 margin: 1px 0 1px 1px;


}


 .menu2 li,.menu3 li,.menu4 li, .menu5 li, .menu6 li, .menu7 li, .menu8 li, .dopmenu li, .moduletable_more li{


    list-style: none;


    margin: 5px 0 0 0;


 }


.moduletable_more li a, .menu2 li a, .menu2 li a:hover, .menu2 li a:visited, .dopmenu a:link, .dopmenu a:hover, .dopmenu a:visited{
text-decoration: none;

     background: url(/templates/govoryn/i/li-gr.gif) no-repeat 0 0;


     padding: 0 0 0 15px; 

font-weight: bold;

 }

.moduletable_more li a, .dopmenu a:link, .dopmenu a:hover, .dopmenu a:visited { font-weight: normal; }

 .menu2 li a:hover,  .moduletable_more li a:hover, .dopmenu a:hover{


    background: url(/templates/govoryn/i/li-red.gif)  no-repeat 0 0;


 color: #577d03;


 }





 a#active_menu, a:hover#active_menu, a:visited#active_menu{


    font-weight: bold;


/*  color: #E60007;*/
    

    text-decoration: none;


        background: url(/templates/govoryn/i/li-red.gif)  no-repeat 0 0;
 cursor: default;

 }

.vnutrmenu .menutab {margin:5px 0 0 0; }
.vnutrmenu .menutab td{padding:0;}



/*******end menu2********/





.foot{
    text-align: center;
    margin: 27px 0 10px 0;
}
.l_block_img{width:100%; }
.l_block_imgdiv{position:relative; padding: 20px 0 0 20px;}

a:link.home_img, a:hover.home_img, a:visited.home_img,  a:link.map_img, a:hover.map_img, a:visited.map_img, a:link.mail_img, a:hover.mail_img, a:visited.mail_img { display:block; position:absolute; width:13px; height:11px; }

a:link.home_img, a:hover.home_img, a:visited.home_img { background: url(/templates/govoryn/i/pichome.gif) no-repeat 0 0; margin: 10px 0 0 43px;}

a:link.map_img, a:hover.map_img, a:visited.map_img { background: url(/templates/govoryn/i/picmap.gif) no-repeat 0 0; margin: 10px 0 0 91px;}

a:link.mail_img, a:hover.mail_img, a:visited.mail_img { background: url(/templates/govoryn/i/picmail.gif) no-repeat 0 0; margin: 10px 0 0 136px;}




h1.titleh1{


    color: #E60007;


    margin: 20px 0 12px 0;


}



h1.devizh1{


    color: #88c322;


    font-size: 18px;


}


.vopros *{margin:0;}
.vopros td{padding:3px 3px 3px 3px;}


/*  .mainmenu *{font-size:11px !important;}  


.mainmenu .menutab tr, .mainmenu .menutab td{
      display: inline; width:16.6%;
}
*/
.mainmenu .menutab{ width:100%;}

.mainmenu .menutab td{ text-align:center; height: 43px;  }

.vopros td.leftpole {  width: 50px; padding:5px 3px 3px 3px;}

.messagevopr {width: 175px; *width: 165px;}

/*********fotogalereya*************/
.newspane *{text-align:center;}

.nnn3 {text-align:center;}
.nnn{width: 100%;}

/*.nnn .nphoto div{ width: 200px; position:relative; left:50%; margin-left:-100px;   text-align:right;}
*/
/********************************/
#mozcenterpony *, #mozcenterpony{text-align:right;}

.sectiontableheader {text-align:left;}


/* Firefox */
@-moz-document url-prefix() {
    #mozcenterpony { position:relative; text-align:right; width: 200px; left:50%; margin-left:-100px; }
    .l .ramka_ugol{position: relative; margin: 5px 0px 0 11px; }
}

/* Opera */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
    head~body   #mozcenterpony { position:relative; text-align:right; width: 200px; left:50%; margin-left:-100px; }
}


.l h3{margin:10px 0 5px 0;padding:0;}



 .blog td, .blog{padding:0; margin:0;}
.contentpaneopen table{margin: 20px 0}
.contentpaneopen td, .contentpaneopen{
padding: 5px 7px 6px 7px !important;
margin:0;
}

.contentpaneopen ul li{padding: 2px 0}

.contentpaneopen p {padding-bottom: 4px}

.contcentr h1{
    margin:40px 0 20px 0;
}
.contcentr h2,.contcentr h3,.contcentr h4,.contcentr h5,.contcentr h6{
    margin:32px 0 16px 0;
}

.contcentr h1, .componentheading, .sectiontableheader, .sectiontableheader *{color: #dc143c;}
.contcentr h2{color: #69ae05; font-size:130%;}
.contcentr h3{color: #454545;   font-size:123%; }

.btn, .button{height: 24px;}

.r ul, .r ol{margin:0 0 0 25px;padding:0;}
.r li {margin:0 0 3px 0;}

.foto {width:270px; *width:265px; margin:0;}
.foto_otstup { float:left; padding: 0px 10px 10px 0px; margin:0;}


p.alert{
    display: block;
    text-align: center;
    background-color: #d90000;
    color: #fff;
    padding: 3px 0
}

.subscribe {margin-bottom: 30px;padding-top:11px}

.text3{font-weight:bold}

.green_line, .darkgreen_line{
	display: block;
	padding: 15px;
	color: #fff;
	background-color: #B2D871;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

.darkgreen_line{background-color: #88C222;}

.pink_line{
	display: block;
	padding: 15px;
	color: #fff;
	background-color: #F399A5;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

